en:
  services:
    title: 'خدماتنا'
    sub_title: 'نقدم هذه الخدمات المتنوعة للمسافرين'
    list:
      hotels:
        title: "فنادق"
        sub_title: "نقدم فنادق تلبي إحتياجاتك بكافة المستويات, من الفخامة الى الإقتصاد كما نعمل على حجز الغرف والأجنحة مع إمكانية التعديل 24 ساعة"
      visas:
        title: "تأشيرات"
        sub_title: "نوفر خدمة تأشيرات تلبي احتياجاتك للسفر إلى مختلف الوجهات"
      car_rentals:
        title: "تأجير السيارات"
        sub_title: "تشمل الخدمة تأجير سيارات بكافة أنواعها مع سائق أو بدون سائق"
      flight_reservations:
        title: "حجوزات الطيران"
        sub_title: "تشمل الخدمة التذاكر الدولية والداخلية السياحية والأعمال مع إمكانية تعديل الحجوزات 24 ساعة"
